blob: 1a5824314e24781511c041d84f4350b039c6ffc1 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Eclipse SCADA VI Viewer Extensions
Bundle-SymbolicName: org.eclipse.scada.vi.ui.viewer.ext
Bundle-Version: 0.1.0.qualifier
Bundle-Activator: org.eclipse.scada.vi.ui.viewer.ext.Activator
Bundle-Vendor: Eclipse NeoSCADA Project
Export-Package: org.eclipse.scada.vi.ui.viewer.ext.image;version="0.1.0",
org.eclipse.scada.vi.ui.viewer.ext.item;version="0.1.0"
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.core.databinding;bundle-version="1.4.0",
org.eclipse.core.databinding.beans;bundle-version="1.2.100",
org.eclipse.jface.databinding;bundle-version="1.5.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Import-Package: org.eclipse.scada.core;version="0.1.0",
org.eclipse.scada.da.ui.connection.data;version="0.1.0",
org.eclipse.scada.ui.databinding;version="0.1.0",
org.eclipse.scada.ui.databinding.item;version="0.1.0",
org.eclipse.scada.vi.ui.user.viewer;version="0.1.0",
org.eclipse.scada.vi.ui.user.viewer.ext;version="0.1.0",
org.slf4j;version="1.5.0"
Bundle-ActivationPolicy: lazy